.grid-layout.grid-layout2.margin-top50
  .grid-item
    %h2.margin-top0 Agile delivery with GitLab
    %p
      Development teams continue to accelerate value delivery with iterative, incremental, and lean project methodologies, such as Scrum, Kanban, and Extreme Programming (XP). Large enterprises have adopted Agile at enterprise scale through a variety of frameworks, including Scaled Agile Framework (SAFe), Spotify, and Large Scale Scrum (LeSS). GitLab enables teams to apply Agile practices and principles to organize and manage their work, whatever their chosen methodology. 
    = link_to "Learn more", "/demo/", class: "btn cta-btn orange margin-top20"
  .grid-item
    %iframe{:allow => "accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture", :allowfullscreen => "", :frameborder => "0", :height => "315", :src => "https://www.youtube.com/embed/wmtZKC8m2ew", :width => "560"}
%hr.divider
